收藏
回答

v0.20.191900 这个版本的工具修改文件重新编译不生效

问题模块
API和组件

 v0.20.191900 这个版本的工具修改文件重新编译不生效 ,需要关闭开发工具,重新打开然后生效。

最后一次编辑于  2017-07-29  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏